<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="mpinstant"
	ProjectGUID="{7DB23CCA-23D9-4BBF-9E6D-7B3E435C1AD4}"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\..\Debug\missions\"
			IntermediateDirectory="$(SolutionDir)\..\Build\$(ConfigurationName)\$(ProjectName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/mpinstant.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				InlineFunctionExpansion="0"
				FavorSizeOrSpeed="0"
				OmitFramePointers="false"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				MinimalRebuild="false"
				ExceptionHandling="0"
				BasicRuntimeChecks="3"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="1"
				FloatingPointModel="2"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=""
				AssemblerListingLocation="$(IntDir)/"
				ObjectFile="$(IntDir)/"
				ProgramDataBaseFileName="$(IntDir)/"
				BrowseInformation="1"
				WarningLevel="4"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				CallingConvention="1"
				CompileAs="0"
				DisableSpecificWarnings="4530;4800;"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/DYNAMICBASE"
				AdditionalDependencies="..\..\debug\bzone.lib"
				OutputFile="$(OutDir)\$(ProjectName)d.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)\$(ProjectName)d.pdb"
				SubSystem="2"
				ImportLibrary="$(IntDir)\$(ProjectName).lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(IntDir)/$(ProjectName).bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\..\Debug\missions\"
			IntermediateDirectory="$(SolutionDir)\..\Build\$(ConfigurationName)\$(ProjectName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/mpinstant.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="2"
				FavorSizeOrSpeed="2"
				OmitFramePointers="true"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				MinimalRebuild="false"
				ExceptionHandling="0"
				BasicRuntimeChecks="0"
				RuntimeLibrary="2"
				BufferSecurityCheck="true"
				EnableFunctionLevelLinking="false"
				EnableEnhancedInstructionSet="1"
				FloatingPointModel="2"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=""
				AssemblerListingLocation="$(IntDir)/"
				ObjectFile="$(IntDir)/"
				ProgramDataBaseFileName="$(IntDir)/"
				WarningLevel="4"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				CallingConvention="1"
				CompileAs="0"
				DisableSpecificWarnings="4530;4800;"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/DYNAMICBASE /pdbpath:none"
				AdditionalDependencies="..\..\debug\bzone.lib"
				OutputFile="$(OutDir)\$(ProjectName).dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)\$(ProjectName).pdb"
				StripPrivateSymbols="$(OutDir)\Redist\$(ProjectName).pdb"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				OptimizeForWindows98="1"
				BaseAddress="0x0D7B0000"
				ImportLibrary="$(IntDir)\$(ProjectName).lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(IntDir)/$(ProjectName).bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="ReleaseEditor|Win32"
			OutputDirectory="..\..\Debug\missions\"
			IntermediateDirectory="$(SolutionDir)\..\Build\$(ConfigurationName)\$(ProjectName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				CommandLine=""
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/mpinstant.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="2"
				FavorSizeOrSpeed="2"
				OmitFramePointers="true"
				PreprocessorDefinitions="EDITOR;WIN32;NDEBUG;_WINDOWS;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				MinimalRebuild="false"
				ExceptionHandling="0"
				BasicRuntimeChecks="0"
				RuntimeLibrary="2"
				BufferSecurityCheck="true"
				EnableFunctionLevelLinking="false"
				EnableEnhancedInstructionSet="1"
				FloatingPointModel="2"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=""
				AssemblerListingLocation="$(IntDir)/"
				ObjectFile="$(IntDir)/"
				ProgramDataBaseFileName="$(IntDir)/"
				WarningLevel="4"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				CallingConvention="1"
				CompileAs="0"
				DisableSpecificWarnings="4530;4800;"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/DYNAMICBASE /pdbpath:none"
				AdditionalDependencies="..\..\debug\bz2edit.lib"
				OutputFile="$(OutDir)\$(ProjectName)Editor.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)\$(ProjectName)Editor.pdb"
				StripPrivateSymbols="$(OutDir)\Redist\$(ProjectName)Editor.pdb"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				OptimizeForWindows98="1"
				BaseAddress="0x0D7B0000"
				ImportLibrary="$(IntDir)\$(ProjectName).lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="true"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(IntDir)/$(ProjectName).bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Header Files"
			>
			<File
				RelativePath="..\Shared\DllBase.h"
				>
			</File>
			<File
				RelativePath=".\MPInstant.h"
				>
			</File>
			<File
				RelativePath="..\Shared\MPVehicles.h"
				>
			</File>
			<File
				RelativePath="..\..\source\fun3d\ScriptUtils.h"
				>
			</File>
			<File
				RelativePath="..\Shared\SPMission.h"
				>
			</File>
			<File
				RelativePath="..\Shared\StartingVehicles.h"
				>
			</File>
			<File
				RelativePath=".\StratInstant.h"
				>
			</File>
			<File
				RelativePath="..\Shared\SubMission.h"
				>
			</File>
			<File
				RelativePath="..\Shared\Taunts.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Source Files"
			>
			<File
				RelativePath="..\Shared\DllBase.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;$(NoInherit)"
						BasicRuntimeChecks="3"
						BrowseInformation="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseEditor|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="EDITOR;WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="MPInstant.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;$(NoInherit)"
						BasicRuntimeChecks="3"
						BrowseInformation="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseEditor|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="EDITOR;WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\Shared\StartingVehicles.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;$(NoInherit)"
						BasicRuntimeChecks="3"
						BrowseInformation="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseEditor|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="EDITOR;WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="StratInstant.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;$(NoInherit)"
						BasicRuntimeChecks="3"
						BrowseInformation="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseEditor|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="EDITOR;WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\Shared\SubMission.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;$(NoInherit)"
						BasicRuntimeChecks="3"
						BrowseInformation="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseEditor|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="EDITOR;WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\Shared\Taunts.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;$(NoInherit)"
						BasicRuntimeChecks="3"
						BrowseInformation="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseEditor|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						PreprocessorDefinitions="EDITOR;WIN32;NDEBUG;_WINDOWS;$(NoInherit)"
					/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
